<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.83" width="0.526" mass="0.359" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.1965" sideDeformOffset="0.967" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" />
    </default>
    <configurations>
    </configurations>
</wheel>
